# IBM Visualization Data Explorer User's Reference

[ Bottom of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]

### Remove

Category

Structuring

Function

Removes components from a field.

Syntax

    output = Remove(input, name);

Inputs

Name | Type | Default | Description
--- | --- | --- | ---
`input` | field | none | the field from which to one or more components are to be removed
`name` | string or string list | none | the component(s) to be removed

Outputs

Name | Type | Description
--- | --- | ---
`output` | field | the field without the named component(s)

Functional Details

This module creates an `output` field containing all components of the `input` field except those specified by `name`.

Components

All input components are propagated to the output except those specified by `name`.

See Also

Rename, Shade

[ Top of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]
[Data Explorer Documentation | QuickStart Guide | User's Guide | User's Reference | Programmer's Reference | Installation and Configuration Guide ]

[Data Explorer Home Page | Contact Data Explorer | Same document on Data Explorer Home Page ]

[IBM Home Page | Order | Search | Contact IBM | Legal ]